import React from 'react'
import styles from './index.module.scss'
function C21wealth() {
  return (
    <div className={styles.C21wealth}>
      <div className='pageTitle'>资源使用</div>
      <p>待开发</p>
    </div>
  )
}

const MemoC21wealth = React.memo(C21wealth)

export default MemoC21wealth
